RubyGems Navigation menu

validates_not_profane 1.0.0

Rails 3 profanity validator for active model

Gemfile
          gem 'validates_not_profane', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install validates_not_profane
  
  
  
  
  
  
  

Authors:

  • Ben Marini, Michael j. Edgar

Owners:

Total downloads 3,362

For this version 3,362

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 11, 2011 (6.5 KB)